Disambiguation evidence for RFC 894 via surface form

"RFC 894"

Triples (2)

Triples where some other subject referred to this entity as "RFC 894".

RFC 877 → obsoletedBy →
"RFC 894"
↳ resolves to RFC 894
ⓘ
RFC 1042 → obsoletedBy →
"RFC 894"
↳ resolves to RFC 894
ⓘ